@charset "utf-8";
/* title
-------------------------------------------*/
.title01-red {
	margin-top: 40px !important;
	margin-bottom: 10px !important;
	padding-bottom: 10px !important;
	background: url(/geek_images/title/title01-red.png) no-repeat left bottom !important;
	font-weight: bold !important;
	font-size: 16px !important;
}

.title01-yellow {
	margin-top: 40px !important;
	margin-bottom: 10px !important;
	padding-bottom: 10px !important;
	background: url(/geek_images/title/title01-yellow.png) no-repeat left bottom !important;
	font-weight: bold !important;
	font-size: 16px !important;
}

.title01-green {
	margin-top: 40px !important;
	margin-bottom: 10px !important;
	padding-bottom: 10px !important;
	background: url(/geek_images/title/title01-green.png) no-repeat left bottom !important;
	font-weight: bold !important;
	font-size: 16px !important;
}

.title01-blue {
	margin-top: 40px !important;
	margin-bottom: 10px !important;
	padding-bottom: 10px !important;
	background: url(/geek_images/title/title01-blue.png) no-repeat left bottom !important;
	font-weight: bold !important;
	font-size: 16px !important;
}

.title01-pink {
	margin-top: 40px !important;
	margin-bottom: 10px !important;
	padding-bottom: 10px !important;
	background: url(/geek_images/title/title01-pink.png) no-repeat left bottom !important;
	font-weight: bold !important;
	font-size: 16px !important;
}

.title17-red {
	margin-top: 40px !important;
	margin-bottom: 10px !important;
	padding-bottom: 10px !important;
	background: url(/geek_images/title/title17-red.png) no-repeat bottom !important;
	font-weight: bold !important;
	font-size: 16px !important;
}

.title17-yellow {
	margin-top: 40px !important;
	margin-bottom: 10px !important;
	padding-bottom: 10px !important;
	background: url(/geek_images/title/title17-yellow.png) no-repeat bottom !important;
	font-weight: bold !important;
	font-size: 16px !important;
}

.title17-green {
	margin-top: 40px !important;
	margin-bottom: 10px !important;
	padding-bottom: 10px !important;
	background: url(/geek_images/title/title17-green.png) no-repeat bottom !important;
	
font-weight: bold !important;
font-size: 16px !important;
}

.title17-blue {
	margin-top: 40px !important;
	margin-bottom: 10px !important;
	padding-bottom: 10px !important;
	background: url(/geek_images/title/title17-blue.png) no-repeat bottom !important;
	font-weight: bold !important;
	font-size: 16px !important;
}

.title17-pink {
	margin-top: 40px !important;
	margin-bottom: 10px !important;
	padding-bottom: 10px !important;
	background: url(/geek_images/title/title17-pink.png) no-repeat bottom !important;
	font-weight: bold !important;
	font-size: 16px !important;
}

.title02-red {
	margin-top: 40px !important;
	margin-bottom: 10px !important;
	line-height: 100% !important;
	padding: 14px 0 7px 10px !important;
	background: url(/geek_images/title/title02-red.png) no-repeat left bottom !important;
	font-weight: bold !important;
	font-size: 16px !important;
}

.title02-yellow {
	margin-top: 40px !important;
	margin-bottom: 10px !important;
	line-height: 100% !important;
	padding: 14px 0 7px 10px !important;
	background: url(/geek_images/title/title02-yellow.png) no-repeat left bottom !important;
font-weight: bold !important;
font-size: 16px !important;
}

.title02-green {
	margin-top: 40px !important;
	margin-bottom: 10px !important;
	line-height: 100% !important;
	padding: 14px 0 7px 10px !important;
	background: url(/geek_images/title/title02-green.png) no-repeat left bottom !important;
font-weight: bold !important;
font-size: 16px !important;
}

.title02-blue {
	margin-top: 40px !important;
	margin-bottom: 10px !important;
	line-height: 100% !important;
	padding: 14px 0 7px 10px !important;
	background: url(/geek_images/title/title02-blue.png) no-repeat left bottom !important;
	
font-weight: bold !important;
font-size: 16px !important;
}

.title02-gray {
	margin-top: 40px !important;
	margin-bottom: 10px !important;
	line-height: 100% !important;
	padding: 14px 0 7px 10px !important;
	background: url(/geek_images/title/title02-gray.png) no-repeat left bottom !important;
	
font-weight: bold !important;
font-size: 16px !important;
}

.title03-red {
	margin-top: 40px !important;
	margin-bottom: 10px !important;
	padding-bottom: 4px !important;
	background: url(/geek_images/title/title03-red.png) no-repeat left bottom !important;
	
font-weight: bold !important;
font-size: 16px !important;
}

.title03-yellow {
	margin-top: 40px !important;
	margin-bottom: 10px !important;
	padding-bottom: 4px !important;
	background: url(/geek_images/title/title03-yellow.png) no-repeat bottom !important;
	
font-weight: bold !important;
font-size: 16px !important;
}

.title03-green {
	margin-top: 40px !important;
	margin-bottom: 10px !important;
	padding-bottom: 4px !important;
	background: url(/geek_images/title/title03-green.png) no-repeat bottom !important;
	
font-weight: bold !important;
font-size: 16px !important;
}

.title03-blue {
	margin-top: 40px !important;
	margin-bottom: 10px !important;
	padding-bottom: 4px !important;
	background: url(/geek_images/title/title03-blue.png) no-repeat bottom !important;
	
font-weight: bold !important;
font-size: 16px !important;
}

.title03-gray {
	margin-top: 40px !important;
	margin-bottom: 10px !important;
	padding-bottom: 4px !important;
	background: url(/geek_images/title/title03-gray.png) no-repeat bottom !important;
	
font-weight: bold !important;
font-size: 16px !important;
}

.title04-red {
	margin-top: 40px !important;
	margin-bottom: 5px !important;
	line-height: 100% !important;
	padding: 11px 0 6px 10px !important;
	background: url(/geek_images/title/title04-red.png) no-repeat left bottom !important;
	
font-weight: bold !important;
	color: #ffffff !important;
font-size: 16px !important;
}

.title04-yellow {
	margin-top: 40px !important;
	margin-bottom: 5px !important;
	line-height: 100% !important;
	padding: 11px 0 6px 10px !important;
	background: url(/geek_images/title/title04-yellow.png) no-repeat left bottom !important;
	
font-weight: bold !important;
	color: #ffffff !important;
font-size: 16px !important;
}

.title04-green {
	margin-top: 40px !important;
	margin-bottom: 5px !important;
	background: url(/geek_images/title/title04-green.png) no-repeat left bottom !important;
	line-height: 100% !important;
	padding: 11px 0 6px 10px !important;
	
font-weight: bold !important;
	color: #ffffff !important;
font-size: 16px !important;
}

.title04-blue {
	margin-top: 40px !important;
	margin-bottom: 5px !important;
	line-height: 100% !important;
	padding: 11px 0 6px 10px !important;
	background: url(/geek_images/title/title04-blue.png) no-repeat left bottom !important;
	
font-weight: bold !important;
	color: #ffffff !important;
font-size: 16px !important;
}

.title04-gray {
	margin-top: 40px !important;
	margin-bottom: 5px !important;
	line-height: 100% !important;
	padding: 11px 0 6px 10px !important;
	background: url(/geek_images/title/title04-gray.png) no-repeat left bottom !important;
font-weight: bold !important;
	color: #ffffff !important;
font-size: 16px !important;
}

.title05-red {
	margin-top: 40px !important;
	margin-bottom: 5px !important;
	padding: 15px 0 6px 25px !important;
	line-height: 100% !important;
	background: url(/geek_images/title/title05-red.png) no-repeat left bottom !important;
font-weight: bold !important;
	color: #ffffff !important;
font-size: 16px !important;
}

.title05-yellow {
	margin-top: 40px !important;
	margin-bottom: 5px !important;
	padding: 15px 0 6px 25px !important;
	line-height: 100% !important;
	background: url(/geek_images/title/title05-yellow.png) no-repeat left bottom !important;
	
font-weight: bold !important;
	color: #ffffff !important;
font-size: 16px !important;
}

.title05-green {
	margin-top: 40px !important;
	margin-bottom: 5px !important;
	padding: 15px 0 6px 25px !important;
	line-height: 100% !important;
	background: url(/geek_images/title/title05-green.png) no-repeat left bottom !important;
	
font-weight: bold !important;
	color: #ffffff !important;
font-size: 16px !important;
}

.title05-blue {
	margin-top: 40px !important;
	margin-bottom: 5px !important;
	padding: 15px 0 6px 25px !important;
	line-height: 100% !important;
	background: url(/geek_images/title/title05-blue.png) no-repeat left bottom !important;
	
font-weight: bold !important;
	color: #ffffff !important;
font-size: 16px !important;
}

.title05-gray {
	margin-top: 40px !important;
	margin-bottom: 5px !important;
	padding: 15px 0 6px 25px !important;
	line-height: 100% !important;
	background: url(/geek_images/title/title05-gray.png) no-repeat left bottom !important;
font-weight: bold !important;
	color: #ffffff !important;
font-size: 16px !important;
}


.title06-red {
	margin-top: 40px !important;
	margin-bottom: 5px !important;
	padding: 15px 0 6px 10px !important;
	line-height: 100% !important;
	background: url(/geek_images/title/title06-red.png) no-repeat left bottom !important;
font-weight: bold !important;
	color: #ffffff !important;
font-size: 16px !important;
}

.title06-yellow {
	margin-top: 40px !important;
	margin-bottom: 5px !important;
	padding: 15px 0 6px 10px !important;
	line-height: 100% !important;
	background: url(/geek_images/title/title06-yellow.png) no-repeat left bottom !important;
font-weight: bold !important;
	color: #ffffff !important;
font-size: 16px !important;
}

.title06-green {
	margin-top: 40px !important;
	margin-bottom: 5px !important;
	padding: 15px 0 6px 10px !important;
	line-height: 100% !important;
	background: url(/geek_images/title/title06-green.png) no-repeat left bottom !important;
font-weight: bold !important;
	color: #ffffff !important;
font-size: 16px !important;
}

.title06-blue {
	margin-top: 40px !important;
	margin-bottom: 5px !important;
	padding: 15px 0 6px 10px !important;
	line-height: 100% !important;
	background: url(/geek_images/title/title06-blue.png) no-repeat left bottom !important;
font-weight: bold !important;
	color: #ffffff !important;
font-size: 16px !important;
}

.title06-gray {
	margin-top: 40px !important;
	margin-bottom: 5px !important;
	padding: 15px 0 6px 10px !important;
	line-height: 100% !important;
	background: url(/geek_images/title/title06-gray.png) no-repeat left bottom !important;
font-weight: bold !important;
	color: #ffffff !important;
font-size: 16px !important;
}

.title07-red {
	margin-top: 40px !important;
	margin-bottom: 10px !important;
	padding: 10px 0 10px 10px !important;
	line-height: 100% !important;
	background: url(/geek_images/title/title07-red.png) no-repeat left bottom !important;
	
font-weight: bold !important;
font-size: 16px !important;
}

.title07-yellow {
	margin-top: 40px !important;
	margin-bottom: 10px !important;
	padding: 10px 0 10px 10px !important;
	line-height: 100% !important;
	background: url(/geek_images/title/title07-yellow.png) no-repeat left bottom !important;
	
font-weight: bold !important;
font-size: 16px !important;
}

.title07-green {
	margin-top: 40px !important;
	margin-bottom: 10px !important;
	padding: 10px 0 10px 10px !important;
	line-height: 100% !important;
	background: url(/geek_images/title/title07-green.png) no-repeat left bottom !important;
	
font-weight: bold !important;
font-size: 16px !important;
}

.title07-blue {
	margin-top: 40px !important;
	margin-bottom: 10px !important;
	padding: 10px 0 10px 10px !important;
	line-height: 100% !important;
	background: url(/geek_images/title/title07-blue.png) no-repeat left bottom !important;
	
font-weight: bold !important;
font-size: 16px !important;
}

.title07-gray {
	margin-top: 40px !important;
	margin-bottom: 10px !important;
	padding: 10px 0 10px 10px !important;
	line-height: 100% !important;
	background: url(/geek_images/title/title07-gray.png) no-repeat left bottom !important;
	
font-weight: bold !important;
font-size: 16px !important;
}

.title08-red {
	margin-top: 40px !important;
	margin-bottom: 5px !important;
	padding: 15px 0 8px 10px !important;
	line-height: 100% !important;
	background: url(/geek_images/title/title08-red.png) no-repeat left bottom !important;
	
font-weight: bold !important;
	color: #ffffff !important;
font-size: 16px !important;
}

.title08-yellow {
	margin-top: 40px !important;
	margin-bottom: 5px !important;
	padding: 15px 0 8px 10px !important;
	line-height: 100% !important;
	background: url(/geek_images/title/title08-yellow.png) no-repeat left bottom !important;
	
font-weight: bold !important;
	color: #ffffff !important;
font-size: 16px !important;
}

.title08-green {
	margin-top: 40px !important;
	margin-bottom: 5px !important;
	padding: 15px 0 8px 10px !important;
	line-height: 100% !important;
	background: url(/geek_images/title/title08-green.png) no-repeat left bottom !important;
	
font-weight: bold !important;
	color: #ffffff !important;
font-size: 16px !important;
}

.title08-blue {
	margin-top: 40px !important;
	margin-bottom: 5px !important;
	padding: 15px 0 8px 10px !important;
	line-height: 100% !important;
	background: url(/geek_images/title/title08-blue.png) no-repeat left bottom !important;
	
font-weight: bold !important;
	color: #ffffff !important;
font-size: 16px !important;
}

.title08-gray {
	margin-top: 40px !important;
	margin-bottom: 5px !important;
	padding: 15px 0 8px 10px !important;
	line-height: 100% !important;
	background: url(/geek_images/title/title08-gray.png) no-repeat left bottom !important;
	
font-weight: bold !important;
	color: #ffffff !important;
font-size: 16px !important;
}

.title09-red {
	margin-top: 40px !important;
	margin-bottom: 5px !important;
	padding: 15px 0 8px 15px !important;
	line-height: 100% !important;
	background: url(/geek_images/title/title09-red.png) no-repeat left bottom !important;
	
font-weight: bold !important;
font-size: 16px !important;
}

.title09-yellow {
	margin-top: 40px !important;
	margin-bottom: 5px !important;
	padding: 15px 0 8px 15px !important;
	line-height: 100% !important;
	background: url(/geek_images/title/title09-yellow.png) no-repeat left bottom !important;
	
font-weight: bold !important;
font-size: 16px !important;
}

.title09-green {
	margin-top: 40px !important;
	margin-bottom: 5px !important;
	padding: 15px 0 8px 15px !important;
	line-height: 100% !important;
	background: url(/geek_images/title/title09-green.png) no-repeat left bottom !important;
	
font-weight: bold !important;
font-size: 16px !important;
}

.title09-blue {
	margin-top: 40px !important;
	margin-bottom: 5px !important;
	padding: 15px 0 8px 15px !important;
	line-height: 100% !important;
	background: url(/geek_images/title/title09-blue.png) no-repeat left bottom !important;
	
font-weight: bold !important;
font-size: 16px !important;
}

.title09-gray {
	margin-top: 40px !important;
	margin-bottom: 5px !important;
	padding: 15px 0 8px 15px !important;
	line-height: 100% !important;
	background: url(/geek_images/title/title09-gray.png) no-repeat left bottom !important;
	
font-weight: bold !important;
font-size: 16px !important;
}

.title10-red {
	margin-top: 40px !important;
	margin-bottom: 10px !important;
	padding-top: 4px !important;
	padding-bottom: 4px !important;
	padding-left: 8px !important;
	border-left: 5px solid #aa0000 !important;
	border-bottom: 1px solid #dddddd !important;
	
font-weight: bold !important;
font-size: 16px !important;
}

.title10-yellow {
	margin-top: 40px !important;
	margin-bottom: 10px !important;
	padding-top: 4px !important;
	padding-bottom: 4px !important;
	padding-left: 8px !important;
	border-left: 5px solid #f7a507 !important;
	border-bottom: 1px solid #dddddd !important;
	
font-weight: bold !important;
font-size: 16px !important;
}

.title10-green {
	margin-top: 40px !important;
	margin-bottom: 10px !important;
	padding-top: 4px !important;
	padding-bottom: 4px !important;
	padding-left: 8px !important;
	border-left: 5px solid #4b8308 !important;
	border-bottom: 1px solid #dddddd !important;
	
font-weight: bold !important;
font-size: 16px !important;
}

.title10-blue {
	margin-top: 40px !important;
	margin-bottom: 10px !important;
	padding-top: 4px !important;
	padding-bottom: 4px !important;
	padding-left: 8px !important;
	border-left: 5px solid #1039d0 !important;
	border-bottom: 1px solid #dddddd !important;
	
font-weight: bold !important;
font-size: 16px !important;
}

.title10-gray {
	margin-top: 40px !important;
	margin-bottom: 10px !important;
	padding-top: 4px !important;
	padding-bottom: 4px !important;
	padding-left: 8px !important;
	border-left: 5px solid #999999 !important;
	border-bottom: 1px solid #dddddd !important;
	
font-weight: bold !important;
font-size: 16px !important;
}

/* 下に影の付いたタイトル
-------------------------------------------*/
.title11-red{
	padding:10px 0 25px 10px !important;
	margin:0 0 10px !important;
	background:url(/geek_images/title/title11-red.png) repeat-y bottom !important;
	color:#FFF !important;
	
font-weight:bold !important;
	text-shadow: 0px 2px 0px #810505 !important;
font-size: 16px !important;
}
.title11-blue{
	padding:10px 0 25px 10px !important;
	margin:0 0 10px !important;
	background:url(/geek_images/title/title11-blue.png) repeat-y bottom !important;
	color:#FFF !important;
	
font-weight:bold !important;
	text-shadow: 0px 2px 0px #196e9e !important;
font-size: 16px !important;
}
.title11-green{
	padding:10px 0 25px 10px !important;
	margin:0 0 10px !important;
	background:url(/geek_images/title/title11-green.png) repeat-y bottom !important;
	color:#FFF !important;
	
font-weight:bold !important;
	text-shadow: 0px 2px 0px #4c7800 !important;
font-size: 16px !important;
}
.title11-brown{
	padding:10px 0 25px 10px !important;
	margin:0 0 10px !important;
	background:url(/geek_images/title/title11-brown.png) repeat-y bottom !important;
	color:#FFF !important;
	
font-weight:bold !important;
	text-shadow: 0px 2px 0px #806740 !important;
font-size: 16px !important;
}
.title11-beige{
	padding:10px 0 25px 10px !important;
	margin:0 0 10px !important;
	background:url(/geek_images/title/title11-beige.png) repeat-y bottom !important;
	color:#FFF !important;
	
font-weight:bold !important;
	text-shadow: 0px 2px 0px #a69c82 !important;
font-size: 16px !important;
}
.title11-black{
	padding:10px 0 25px 10px !important;
	margin:0 0 10px !important;
	background:url(/geek_images/title/title11-black.png) repeat-y bottom !important;
	color:#FFF !important;
	
font-weight:bold !important;
	text-shadow: 0px 2px 0px #313131 !important;
font-size: 16px !important;
}
.title11-gray{
	padding:10px 0 25px 10px !important;
	margin:0 0 10px !important;
	background:url(/geek_images/title/title11-gray.png) repeat-y bottom !important;
	color:#FFF !important;
	
font-weight:bold !important;
	text-shadow: 0px 2px 0px #999 !important;
font-size: 16px !important;
}


/* 1行に対応したタイトル
-------------------------------------------*/
.title12-red{
	padding: 13px 0 10px 10px !important;
	line-height: 100% !important;
	margin:0 0 10px !important;
	background:url(/geek_images/title/title12-red.png) no-repeat left top !important;
	
font-weight:bold !important;
font-size: 16px !important;
}
.title12-blue{
	padding: 13px 0 10px 10px !important;
	line-height: 100% !important;
	margin:0 0 10px !important;
	background:url(/geek_images/title/title12-blue.png) no-repeat top !important;
	
font-weight:bold !important;
font-size: 16px !important;
}
.title12-green{
	padding: 13px 0 10px 10px !important;
	line-height: 100% !important;
	margin:0 0 10px !important;
	background:url(/geek_images/title/title12-green.png) no-repeat left top !important;
	
font-weight:bold !important;
font-size: 16px !important;
}
.title12-brown{
	padding: 13px 0 10px 10px !important;
	line-height: 100% !important;
	margin:0 0 10px !important;
	background:url(/geek_images/title/title12-brown.png) no-repeat left top !important;
	
font-weight:bold !important;
font-size: 16px !important;
}
.title12-beige{
	padding: 13px 0 10px 10px !important;
	line-height: 100% !important;
	margin:0 0 10px !important;
	background:url(/geek_images/title/title12-beige.png) no-repeat left top !important;
	
font-weight:bold !important;
font-size: 16px !important;
}
.title12-black{
	padding: 13px 0 10px 10px !important;
	line-height: 100% !important;
	margin:0 0 10px !important;
	background:url(/geek_images/title/title12-black.png) no-repeat left top !important;
	
font-weight:bold !important;
font-size: 16px !important;
}
.title12-gray{
	padding: 13px 0 10px 10px !important;
	line-height: 100% !important;
	margin:0 0 10px !important;
	background:url(/geek_images/title/title12-gray.png) no-repeat left top !important;
font-weight:bold !important;
font-size: 16px !important;
}



/* リボンタイトル
-------------------------------------------*/
.title13-black{
	padding:20px 0 40px !important;
	text-align:center !important;
	
font-weight:bold !important;
	color:#E2E2E2 !important;
	background:url(/geek_images/title/title13-black.png) no-repeat bottom !important;
	text-shadow:1px 1px #7A7A7A, -1px -1px #616161 !important;
font-size: 16px !important;
}
.title13-blue{
	padding:20px 0 40px !important;
	text-align:center !important;
	
font-weight:bold !important;
	color:#0D3458 !important;
	background:url(/geek_images/title/title13-blue.png) no-repeat bottom !important;
	text-shadow:1px 1px #6E9BCA, -1px -1px #2B4950 !important;
font-size: 16px !important;
}
.title13-brown{
	padding:20px 0 40px !important;
	text-align:center !important;
	
font-weight:bold !important;
	color:#1B1612 !important;
	background:url(/geek_images/title/title13-brown.png) no-repeat bottom !important;
	text-shadow:1px 1px #857A73, -1px -1px #504635 !important;
font-size: 16px !important;
}
.title13-green{
	padding:20px 0 40px !important;
	text-align:center !important;
	
font-weight:bold !important;
	color:#21490A !important;
	background:url(/geek_images/title/title13-green.png) no-repeat bottom !important;
	text-shadow:1px 1px #C0DB99, -1px -1px #819761 !important;
font-size: 16px !important;
}
.title13-pink{
	padding:20px 0 40px !important;
	text-align:center !important;
	
font-weight:bold !important;
	color:#47032F !important;
	background:url(/geek_images/title/title13-pink.png) no-repeat bottom !important;
	text-shadow:1px 1px #D35BC8, -1px -1px #7C4B78 !important;
font-size: 16px !important;
}
.title13-red{
	padding:20px 0 40px !important;
	text-align:center !important;
	
font-weight:bold !important;
	color:#491010 !important;
	background:url(/geek_images/title/title13-red.png) no-repeat bottom !important;
	text-shadow:1px 1px #DD6262, -1px -1px #8B3131 !important;
font-size: 16px !important;
}
.title13-yellow{
	padding:20px 0 40px !important;
	text-align:center !important;
	
font-weight:bold !important;
	color:#4E4200 !important;
	background:url(/geek_images/title/title13-yellow.png) no-repeat bottom !important;
	text-shadow:1px 1px #EEEE8E, -1px -1px #CAB234 !important;
font-size: 16px !important;
}

/* リボンタイトル02
-------------------------------------------*/
.title14-black{
	padding:20px 0 25px 10px !important;
	margin: 0 0 10px !important;
	
font-weight:bold !important;
	color:#E2E2E2 !important;
	background:url(/geek_images/title/title14-black.png) no-repeat top right !important;
	text-shadow:1px 1px #7A7A7A, -1px -1px #616161 !important;
font-size: 16px !important;
}
.title14-blue{
	padding:20px 0 25px 10px !important;
	margin: 0 0 10px !important;
	
font-weight:bold !important;
	color:#D0DCE7 !important;
	background:url(/geek_images/title/title14-blue.png) no-repeat top right !important;
	text-shadow:1px 1px #599BDF, -1px -1px #2B4950 !important;
font-size: 16px !important;
}
.title14-brown{
	padding:20px 0 25px 10px !important;
	margin: 0 0 10px !important;
	
font-weight:bold !important;
	color:#F0ECDC !important;
	background:url(/geek_images/title/title14-brown.png) no-repeat top right !important;
	text-shadow:1px 1px #857A73, -1px -1px #504635 !important;
font-size: 16px !important;
}
.title14-green{
	padding:20px 0 25px 10px !important;
	margin: 0 0 10px !important;
	
font-weight:bold !important;
	color:#EBF1E8 !important;
	background:url(/geek_images/title/title14-green.png) no-repeat top right !important;
	text-shadow:1px 1px #BCCCA7, -1px -1px #547523 !important;
font-size: 16px !important;
}
.title14-red{
	padding:20px 0 25px 10px !important;
	margin: 0 0 10px !important;
	
font-weight:bold !important;
	color:#F1EEEE !important;
	background:url(/geek_images/title/title14-red.png) no-repeat top right !important;
	text-shadow:1px 1px #DD6262, -1px -1px #8B3131 !important;
font-size: 16px !important;
}
.title14-yellow{
	padding:20px 0 25px 10px !important;
	margin: 0 0 10px !important;
	
font-weight:bold !important;
	color:#fff !important;
	background:url(/geek_images/title/title14-yellow.png) no-repeat top right !important;
	text-shadow:1px 1px #CCBFAC, -1px -1px #C59B5C !important;
font-size: 16px !important;
}

/* ストライプタイトル
-------------------------------------------*/
.title15-black{
padding:10px 10px 0 25px !important;
height: 39px !important;

font-weight:bold !important;
color:#000 !important;
background:url(/geek_images/title/title15-black.png) no-repeat top left !important;
font-size: 16px !important;
}
.title15-blue{
padding:10px 10px 0 25px !important;
height: 39px !important;

font-weight:bold !important;
color:#23A1DD !important;
background:url(/geek_images/title/title15-blue.png) no-repeat top left !important;
font-size: 16px !important;
}
.title15-brown{
padding:10px 10px 0 25px !important;
height: 39px !important;

font-weight:bold !important;
color:#6D3E1E !important;
background:url(/geek_images/title/title15-brown.png) no-repeat top left !important;
font-size: 16px !important;
}
.title15-green{
padding:10px 10px 0 25px !important;
height: 39px !important;

font-weight:bold !important;
color:#469C1D !important;
background:url(/geek_images/title/title15-green.png) no-repeat top left !important;
font-size: 16px !important;
}
.title15-red{
padding:10px 10px 0 25px !important;
height: 39px !important;

font-weight:bold !important;
color:#FD006F !important;
background:url(/geek_images/title/title15-red.png) no-repeat top left !important;
font-size: 16px !important;
}
.title15-yellow{
padding:10px 10px 0 25px !important;
height: 39px !important;

font-weight:bold !important;
color:#FF8500 !important;
background:url(/geek_images/title/title15-yellow.png) no-repeat top left !important;
font-size: 16px !important;
}


/* ストライプタイトル02
-------------------------------------------*/
.title16-black{
padding:10px 10px 0 25px !important;
height: 39px !important;

font-weight:bold !important;
color:#000 !important;
background:url(/geek_images/title/title16-black.png) no-repeat top left !important;
font-size: 16px !important;
}
.title16-blue{
padding:10px 10px 0 25px !important;
height: 39px !important;

font-weight:bold !important;
color:#23A1DD !important;
background:url(/geek_images/title/title16-blue.png) no-repeat top left !important;
font-size: 16px !important;
}
.title16-brown{
padding:10px 10px 0 25px !important;
height: 39px !important;

font-weight:bold !important;
color:#6D3E1E !important;
background:url(/geek_images/title/title16-brown.png) no-repeat top left !important;
font-size: 16px !important;
}
.title16-green{
padding:10px 10px 0 25px !important;
height: 39px !important;

font-weight:bold !important;
color:#469C1D !important;
background:url(/geek_images/title/title16-green.png) no-repeat top left !important;
font-size: 16px !important;
}
.title16-red{
padding:10px 10px 0 25px !important;
height: 39px !important;

font-weight:bold !important;
color:#FD006F !important;
background:url(/geek_images/title/title16-red.png) no-repeat top left !important;
font-size: 16px !important;
}
.title16-yellow{
padding:10px 10px 0 25px !important;
height: 39px !important;

font-weight:bold !important;
color:#FF8500 !important;
background:url(/geek_images/title/title16-yellow.png) no-repeat top left !important;
font-size: 16px !important;
}

/* シンプルタイトル02
-------------------------------------------*/
.title17-beige{
padding:10px 10px 0 15px !important;
height: 39px !important;

font-weight:bold !important;
color:#fff !important;
background:url(/geek_images/title/title17-beige.png) no-repeat top left !important;
text-shadow:1px 1px #7E784E !important;
font-size: 16px !important;
}
.title17-black{
padding:10px 10px 0 15px !important;
height: 39px !important;

font-weight:bold !important;
color:#fff !important;
background:url(/geek_images/title/title17-black.png) no-repeat top left !important;
text-shadow:1px 1px #000 !important;
font-size: 16px !important;
}
.title17-blue{
padding:10px 10px 0 15px !important;
height: 39px !important;

font-weight:bold !important;
color:#fff !important;
background:url(/geek_images/title/title17-blue.png) no-repeat top left !important;
text-shadow:1px 1px #777768 !important;
font-size: 16px !important;
}
.title17-brown{
padding:10px 10px 0 15px !important;
height: 39px !important;

font-weight:bold !important;
color:#fff !important;
background:url(/geek_images/title/title17-brown.png) no-repeat top left !important;
text-shadow:1px 1px #4E4E32 !important;
font-size: 16px !important;
}
.title17-green{
padding:10px 10px 0 15px !important;
height: 39px !important;

font-weight:bold !important;
color:#fff !important;
background:url(/geek_images/title/title17-green.png) no-repeat top left !important;
text-shadow:1px 1px #76972F !important;
font-size: 16px !important;
}
.title17-red{
padding:10px 10px 0 15px !important;
height: 39px !important;

font-weight:bold !important;
color:#fff !important;
background:url(/geek_images/title/title17-red.png) no-repeat top left !important;
text-shadow:1px 1px #471111 !important;
font-size: 16px !important;
}
.title17-yellow{
padding:10px 10px 0 15px !important;
height: 39px !important;

font-weight:bold !important;
color:#fff !important;
background:url(/geek_images/title/title17-yellow.png) no-repeat top left !important;
text-shadow:1px 1px #A2A26B !important;
font-size: 16px !important;
}

/* title18
-------------------------------------------*/
.title18{
padding: 3px 0 6px !important;
margin:1px 0 !important;
border-bottom: 1px solid #009cff !important;
border-top: 1px solid #009cff !important;
font-size: 16px !important;
}
.title18 h2{
padding: 0 !important;
margin: 0 !important;

font-size: 149% !important;
zoom: 1 !important;
line-height: 1.6 !important;

font-weight: normal !important;
font-size: 16px !important;
}
.title18 h3{
padding: 0 !important;
margin: 0 !important;

font-size: 149% !important;
zoom: 1 !important;
line-height: 1.6 !important;

font-weight: normal !important;
font-size: 16px !important;
}
.title18-red{
color: #009cff !important;
font-size: 16px !important;
}

/* title19
-------------------------------------------*/
.title19_brown {
	border-bottom:solid 1px #7C726D !important;
	padding:0 !important;
font-size: 16px !important;
}

.title19_beige {
	border-bottom:solid 1px #F0EBE8 !important;
	padding:0 !important;
font-size: 16px !important;
}